#factLogo{font-size: 34px;}
.mosaicDesigned{white-space: nowrap;}
.onelineSpace{padding: 5px !important;}
.es_style{margin-bottom: 49px;}
.de_style{padding: 0px !important;}
.cust12{font-size: 11px;}
.langBtn{width: auto;white-space: nowrap;margin-left: 20% !important;}
.pdfTitles{font-size: 10px !important;}
.sv_styles{font-size:12px;}
.langBttn{width: 233px !important;white-space: nowrap;margin-top: 45px !important;}
.section2Headers{width: 297px;}
.headPadding {padding: 4px 0 0 15px;}
.custWidth3{width: 38% !important;}
.custWidth1{width: 12% !important;}
.custWidth2{width: 50% !important;}
.langPuzzle{width: 550px !important;}
.puzzleCustWidth1{width: 17% !important;}
.puzzleCustWidth2{width: 47% !important;}
.puzzleCustWidth3{width: 36% !important;}
.langSect6Text{width: 85% !important;}
.es_pricing{margin-left: 285px !important;}
.es_promo1,.es_promo4{font-size: 50px !important;}
.es_promo2{font-size: 75px !important;}
.es_promo3{font-size: 40px !important;}
.es_promo_btn {margin: 60px auto 10px auto;}
.de_promo_btn {margin: 23px auto 10px auto;}
.de_poster{height: 460px;}
.instruction{font-size: 20px;}
.custBtn{white-space: nowrap;width: 265px !important;}
.es_choiceItem2{font-size: 10px !important;}
.ruWidth1, .ruWidth2, .ruWidth3, .ruWidth4{width:19% !important;}
.ruWidth5{width: 22% !important;}
.es_smallText{font-size:16px;}
#buttonSection1, #buttonSection2, #buttonSection3{height: 530px;}
#blueBackground2, #blueBackground{height: 326px !important;}
.productLogoContainer1, .productLogoContainer2 {padding: 5px 0;text-align: center;}
#point{font-size: 95%;}

@media (max-width: 375px){
	.langSect6Text {font-size: 10.5px;padding-top: 0px;}
}

@media(max-width:500px){
	.custVisitBtn{font-size: 4vw;}
	.infoBtn{font-size: 3.3vw;}
	.langListItem{white-space: normal !important;}
	.detail_leftHeader{text-align: center;white-space: normal !important; }
	.langVisitBtn{font-size: 2.5vw;}
}

@media (max-width: 540px){
	.langSect6Text {font-size: 3vw;}
}

@media (max-width:760px){
	#covidTxt{font-size: 2.3vw;}
}

@media(max-width:767px){
	.langBtn {margin-left: auto !important;margin: 40px auto;width: 75vw;float: none;}
	.techText{font-size: 1rem !important;}
	.langSmallText {line-height: 14px !important;font-size: 13.45px !important;}
	.es_style{margin-bottom: 0px;}
	.videoCustom{margin-bottom: 0px;}
	.de_btn2{margin-top: 0px;}
	.langBttn{margin-top: 0px !important;}
	.es_pricing{margin-left: 10px !important; margin-top: 10px !important;}
}

@media (max-width: 870px){
	.langSect6Text {font-size: 1.5vw;}
}

@media (max-width: 950px){
	#covidTxt{font-size: 1.6vw;}
}

@media (max-width:991px) {
	.es_smallText{font-size: 12px;}
}

@media (max-width:990px) {
	.langSmallText {line-height: 10.5px !important;font-size: 9.1px !important;}
	.es_smallText{font-size: 10px !important;}
}

@media (max-width: 992px){
	.navbar-nav > li > a{font-size: 11px;}
}

@media (max-width: 995px){
	.langSect6Text{width: 90% !important;}
}

@media (max-width:1199px) {
	.es_smallText{font-size: 15px;}
}

@media (max-width:1200px) {
	.langSmallText {line-height: 15px !important;font-size: 13px !important;}
	.cust13{font-size: 10px !important;}
	.ytText{font-size: 10px !important;}
	.videoCustom{margin-bottom: 36px;}
	.langBttn{margin-top: 20px !important;}
	.langSect6Text {font-size: 1.35vw;}
	.techText{font-size: 1.1vw !important;}
	.es_smallText{font-size: 11.3px !important;}
	.es_section1Btn{bottom: 2%;}
}
@media(max-width:1100px){
	#videoContent{margin-top: 60px;}
}
@media(max-width:550px){
	#videoContent{margin-top: 30px;}
}


/* navbar */
@media (min-width: 768px){
	.navbar-nav > li > a {font-size: 10px !important;}
}
@media (min-width: 991px){
	.navbar-nav > li > a {font-size: 12px !important;}
}
@media (min-width: 1200px){
	.nav > li > a {padding: 30px 27px;font-size: 15px !important;}
}



